::ng-deep.sidebar {
  .sidebar-wrapper {
    ul.sidebar-nav {
      .sidebar-nav-entries:first-child {
        li {
          #submenuU {
            ul {
              width: initial !important;
              &.small-menu {
                div:first-child {
                  li:first-child {
                    a {
                      svg-icon {
                        display: none !important;
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
